.Essai-Style0a {font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none;}

.Essai-Style0b {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #8fafc2; font-style: oblique; text-decoration: none;}

.Essai-Style0c {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #bfdee8; text-decoration: none; font-weight: bold;}

.Essai-Style0e {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #00b7b7; text-decoration: none; font-weight: bold; cursor: text;}

.Essai-Style0i {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #80929c; text-decoration: none; font-weight: bold;}

.Essai-Style0j {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #8fafc2; text-decoration: none; font-weight: bold;}

.Essai-Style0l {font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 10px; color: #8fafc2; text-decoration: none; font-weight: bold;}

.Essai-Style1a {font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; font-weight: bold; color: #e6e6db; text-decoration: none;}

.Essai-Style1b {font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-weight: bold; color: #e6e6db; text-decoration: none}

.Essai-Style2d {font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #ffc58a; text-decoration: none}

.Essai-Style2e {font-family: "Times New Roman", Times, serif; font-size: 12px; line-height: 14px; font-weight: bold; color: #e6e6db; text-align:justify; text-decoration: none}

.Essai-Style2j {font-family: "Times New Roman", Times, serif; font-size: 12px; line-height: 12px; font-weight: bold; color: #e6e6db; text-decoration: none}

.Essai-Style2k {font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #e6e6db; text-decoration: none}

.Essai-Style2p {font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #fca570; text-decoration: none}

.Essai-Style2q {font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #00ff00; text-decoration: none}

.Essai-Style3a {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #e6e6db;}

.Essai-Style3d {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #00ff00; text-decoration: none}

.Essai-Style3f {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #00cccc; text-decoration: none}

.Essai-Style3g {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #00cccc; text-decoration: none}

.Essai-Style3h {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #00b7b7; text-decoration: none}

.Essai-Style4a {font-family: "Times New Roman", Times, serif; font-size: 20px; color: #2e3e47; font-weight: bold; font-style: oblique; text-decoration: underline;}

.Essai-Style4d {font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: oblique;	font-weight: bold; color: #ffcc99; text-decoration: underline;}

.Essai-Style4e {font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: oblique;	color: #ffcc99; text-decoration: none;}

.Essai-Style4f {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #fca570; text-decoration: none;}

.Essai-Style4g {font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #ffcc99; font-style: oblique; text-decoration: none;}

.Essai-Style4h {font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: oblique;	font-weight: bold; color: #ffcc99; text-decoration: none;}

.Essai-Style4i {font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: oblique;	color: #ffcc99; text-decoration: none;}

.Essai-Style4j {font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: oblique;	font-weight: bold; color: #e6e6db; text-decoration: none;}

.Essai-Style7 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: none; cursor: text;}

.Essai-Style9 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; text-decoration: none; color: #e6e6db}

.Essai-Style9a {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; text-decoration: none; color: #e6e6db}

.Essai-Style9b {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #e6e6db}

.Essai-Style10b {font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #e6e6db; text-decoration: none;}

.Essai-Style11a {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #e6e6db; text-decoration: none}

.Essai-Style12b {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #00cccc; text-decoration: none;}

.Essai-Style12c {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #e6e6db; text-decoration: none;}

.Essai-Style12d {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #00b7b7; text-decoration: none;}

.Essai-Style12e {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #fca570; text-decoration: none;}

.Essai-Style13c {font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold;	font-style: italic;	text-decoration: none; color: #e6e6db;}

.Essai-Style26d {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #e6e6db; text-decoration: none}

.Essai-Style28a {font-family: Georgia, "Times New Roman", Times, serif;	font-size: 12px; font-style: italic; font-weight: bold;	color: #e6e6db; text-decoration: none;}

.Essai-Style28b {font-family: Georgia, "Times New Roman", Times, serif;	font-size: 12px; line-height: 14px; color: #2e3e47; text-decoration: none;}

.Essai-Style30 {font-family: Arial, Helvetica, sans-serif; font-size: 14px;	font-weight: bold; text-transform: none; color: #000000; text-decoration: none;}

.Essai-Style31 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #e6e6db; font-weight: bold; text-decoration: underline}

.Essai-Style34 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic;	text-decoration: none; color: #e6e6db;}

.Essai-Style38a {font-family: "Times New Roman", Times, serif; font-size: 12px; text-decoration: none; background-color: #337284}

.Essai-Style42 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #ff0000;}

.Essai-Style45 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #FF6C6C; text-decoration: none}

.Essai-Style45a {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #00ff00; text-decoration: none}

.Essai-Style46 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #fca570; text-decoration: none;}

.Essai-Style46b {font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #fca570; text-decoration: none;}

.Essai-Style46c {font-family: Georgia, "Times New Roman", Times, serif;	font-size: 14px; font-weight: bold; color: #00b7b7;	text-decoration: none; font-style: normal;}

.Essai-Style46d {font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #fca570; text-decoration: none;}

.Essai-Style46e {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: italic; font-weight: bold; color: #fca570; text-decoration: underline;}


a.lien1 {font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #e6e6db; text-decoration: none}
a.lien1:hover {text-decoration: none; background-color: #efae7e; background-position: center}

a.lien2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #e6e6db; text-decoration: underline;}
a.lien2:hover {color: #00ccff; text-decoration: none;}

.Form1 {
	scrollbar-base-color: #2e3e47; scrollbar-track-color: #2e3e47; background-color: #2e3e47;
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #e6e6db; text-decoration: none;}
	
.Form2 {
	scrollbar-base-color:#337284; scrollbar-track-color:#337284; background-color: #337284;
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #e6e6db; text-decoration: none;}

a.lien3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #e6e6db; text-decoration: none; font-weight: bold;}
a.lien3:hover {color: #00b7b7; text-decoration: none;}

a.lien4 {font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #fca570; text-decoration: none;}
a.lien4:hover {color: #00cccc; text-decoration: underline;}

a.lien5 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 19px; font-weight: bold; color: #e6e6db; text-decoration: underline;}
a.lien5:hover {color: #00b7b7; text-decoration: none;}

a.lien6 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #e6e6db; text-decoration: none; font-weight: bold;}
a.lien6:hover {color: #00b7b7; text-decoration: none;}

a.lien7 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; text-decoration: none; color: #00b7b7;}
a.lien7:hover {color: #00b7b7; text-decoration: underline;}

a.lien8 {font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: oblique; font-weight: bold; color: #ffcc99; text-decoration: underline;}
a.lien8:hover {text-decoration: none;}

a.lien9 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #fca570; text-decoration: underline;}
a.lien9:hover {text-decoration: none;}

a.lien10 {font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: oblique; font-weight: bold; color: #e6e6db; text-decoration: underline;}
a.lien10:hover {color: #00b7b7; text-decoration: none;}

a.lien11 {font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: oblique; font-weight: bold; color: #00b7b7; text-decoration: underline;}
a.lien11:hover {text-decoration: none;}

a.lien12 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #fca570; text-decoration: none; font-weight: bold;}
a.lien12:hover {text-decoration: underline;}

a.lien13 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #8fafc2; text-decoration: none; font-weight: bold;}
a.lien13:hover {text-decoration: underline;}

a.lien14 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #e6e6db; text-decoration: underline;}
a.lien14:hover {color: #00ccff; text-decoration: none;}

a.lien15 {font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: oblique; font-weight: bold; color: #e6e6db; text-decoration: underline;}
a.lien15:hover {text-decoration: none;}

a.lien16 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #8fafc2; text-decoration: none; font-weight: bold;}
a.lien16:hover {color: #e6e6db; text-decoration: none;}

a.lien17 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #00cccc; text-decoration: underline;}
a.lien17:hover {color: #00cccc; text-decoration: none;}

a.lien18 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #8fafc2; text-decoration: underline;}
a.lien18:hover {color: #00cccc; text-decoration: none;}

a.lien19 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; font-style: oblique; color: #8fafc2; text-decoration: none;}
a.lien19:hover {text-decoration: underline;}

a.lien20 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; font-style: oblique; color: #80929c; text-decoration: none;}
a.lien20:hover {text-decoration: underline;}

a.lien21 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; font-style: oblique; color: #80929c; text-decoration: none;}
a.lien21:hover {text-decoration: underline;}

a.lien22 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; font-style: oblique; color: #80929c; text-decoration: none;}
a.lien22:hover {text-decoration: underline;}

a.lien23 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #00b7b7; text-decoration: none;}
a.lien23:hover {text-decoration: underline;}

a.lien24 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #8fafc2; text-decoration: underline; font-weight: bold;}
a.lien24:hover {text-decoration: none;}

a.lien25 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #e6e6db; text-decoration: none; font-weight: bold;}
a.lien25:hover {color: #fca570; text-decoration: none;}

a.lien26 {font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: oblique; font-weight: bold; color: #e6e6db; text-decoration: none;}
a.lien26:hover {text-decoration: underline;}

a.lien27 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold; font-style: italic; text-decoration: none; color: #e6e6db;}
a.lien27:hover {color: #00cccc; text-decoration: none;}

a.lien28 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #e6e6db; text-decoration: none;}
a.lien28:hover {color: #00cccc; text-decoration: none;}

a.lien29 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #8fafc2; font-style: italic; text-decoration: underline; font-weight: bold;}
a.lien29:hover {text-decoration: none;}

a.lien30 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #8fafc2; font-style: oblique; text-decoration: none; font-weight: bold;}
a.lien30:hover {color: #e6e6db;}

a.lien31 {font-family: "Times New Roman", Times, serif; font-size: 13px; font-style: oblique; font-weight: bold; color: #ffcc99; text-decoration: underline;}
a.lien31:hover {text-decoration: none;}

a.lien32 {font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: oblique; font-weight: bold; color: #e6e6db; text-decoration: underline;}
a.lien32:hover {text-decoration: none;}

a.lien33 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #8fafc2; text-decoration: none; font-weight: bold;}
a.lien33:hover {color: #e6e6db; text-decoration: none;}

a.lien34 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #e6e6db; font-style: oblique; text-decoration: none; font-weight: bold;}
a.lien34:hover {text-decoration: underline;}

a.lien35 {font-family: "Times New Roman", Times, serif; font-size: 13px; font-style: oblique; font-weight: bold; color: #e6e6db; text-decoration: underline;}
a.lien35:hover {text-decoration: none;}

a.lien36 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #fca570; text-decoration: none; font-weight: bold;}
a.lien36:hover {text-decoration: underline;}

a.lien37 {font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: oblique; font-weight: bold; color: #8fafc2; text-decoration: none;}
a.lien37:hover {text-decoration: underline;}


.menu {font-family: arial, sans-serif; width:749px; height:20px; font-size:11px; margin:0px 0 0px 0; position:relative; z-index:100;}
.menu ul {padding:0; margin:0; list-style-type:none;}
.menu ul li {float:left; border-bottom:1px solid #fca570; width:107px;}
.menu ul li a, .menu ul li a:visited {display:block; width:106px; text-decoration:none; padding:0 0 0 0px; height:20px; line-height:20px; color:#8fafc2; background:#337284 url(pub/drop.gif) bottom right no-repeat;}
.menu table {border-collapse:collapse; margin:0; padding:0;}
.menu ul li ul {visibility:hidden; position:absolute; top:20px; left:0;}
.menu ul li:hover a,
.menu ul li a:hover {color:#fca570; background:#165263;}
.menu ul li:hover ul,
.menu ul li a:hover ul {visibility:visible; width:749px; background:#165263;}
.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {display:block; background:#165263; color:#e6e6db; font-style:oblique;}
.menu ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover {background:#cccc99; color:#2e3e47;}


.menu2 {font-family: arial, sans-serif; width:535px; height:20px; font-size:11px; margin:0px 0 0px 0; position:relative; z-index:100;}
.menu2 ul {padding:0; margin:0; list-style-type:none;}
.menu2 ul li {float:left; border-top:1px solid #fca570; width:107px;}
.menu2 ul li a, .menu2 ul li a:visited {display:block; width:106px; text-decoration:none; padding:0 0 0 0px; height:20px; line-height:20px; color:#8fafc2; background:#337284 url(pub/drop2.gif) top right no-repeat;}
.menu2 table {border-collapse:collapse; margin:0; padding:0;}
.menu2 ul li ul {visibility:hidden; position:absolute; top:-20px; left:0;}
.menu2 ul li:hover a,
.menu2 ul li a:hover {color:#fca570; background:#165263;}
.menu2 ul li:hover ul,
.menu2 ul li a:hover ul {visibility:visible; width:535px; background:#165263; color:#e6e6db;}
.menu2 ul li:hover ul li a,
.menu2 ul li a:hover ul li a {display:block; background:#165263; color:#e6e6db; font-style:oblique;}
.menu2 ul li:hover ul li a:hover,
.menu2 ul li a:hover ul li a:hover {background:#cccc99; color:#2e3e47;}
